Anonymous

My feedback

  1. 30 votes
    Sign in
    (thinking…)
    Sign in with: Facebook Google
    Signed in as (Sign out)

    We’ll send you updates on this idea

    0 comments  ·  Service Improvement » Software Updates  ·  Flag idea as inappropriate…  ·  Admin →

    MySQL 5.7 is already made available in Cloudways Platform.

    There isn’t much difference between varnish version 4 and 5, therefore would like to understand if there is specific requirements that varnish 4 can’t cater ?

    Cloudways Team

    Anonymous supported this idea  · 

Feedback and Knowledge Base